<?xml version="1.0" encoding="UTF-8"?><ajax><cmd t="layerContentAddsearchsite" p="innerHTML"><![CDATA[<table width="100%">

<tr>

<td><fieldset>

<hr>

<img src="/site_desiGn/images/7.png"> <a href="http://webmaster.yandex.ru/" target="_blank">Яндекс</a> 

<br><hr>

<img src="/site_desiGn/images/7.png"> <a href="http://www.google.com/addurl/" target="_blank">Google </a>

<br><hr>

<img src="/site_desiGn/images/7.png"> <a href="http://www.rambler.ru/doc/add_site.shtml" target="_blank">Рамблер</a> 

<br><hr>

<img src="/site_desiGn/images/7.png"> <a href="https://siteexplorer.search.yahoo.com/submit" target="_blank">Yahoo!</a> 

<br><hr>

<img src="/site_desiGn/images/7.png"> <a href="http://catalog.aport.ru/rus/add/AddUrl.aspx" target="_blank">Апорт</a>

<br><hr>

<img src="/site_desiGn/images/7.png"> <a href="http://www.bing.com/" target="_blank">MSN</a>

<br><hr>

<img src="/site_desiGn/images/7.png"> <a href="http://www.liveinternet.ru/add" target="_blank">Liveinternet</a>

<br><hr>

<img src="/site_desiGn/images/7.png"> <a href="http://web.meta.ua/?action=add" target="_blank">Meta</a>

<hr></fieldset>

</td>

</tr>

</table>]]></cmd></ajax>

